#ifndef PARTICLES_H
#define PARTICLES_H

#include "common.h"
#include "factory_objects.h"

extern void Particles_SpawnGroundParticles(float x, float y);
extern void Particles_SpawnGibletParticles(float x, float y);

#endif
